GNUNET-FS-GTK(1)

NAME
gnunet-fs-gtk - GTK interface for accessing GNUnet FS

SYNOPSIS
gnunet-fs-gtk [-c FILENAME | -config=FILENAME] [-h | --help] [-v | --version]

DESCRIPTION
gnunet-fs-gtk is a GTK based GUI for searching, downloading and publishing files on GNUnet. It supports queries of the form "foo bar" or "+foo +bar" for both keywords being mandatory (note that keywords are case-sensitive), just like gnunet-search(1). Its options are as follows:

-c FILENAME | -config=FILENAME
    Load config file (default: $HOME/.config/gnunet.conf)

-h | --help
    print help page

-v | --version
    Print the version number.

  NOTES
Some functionality of gnunet-fs-gtk can be accessed by pressing down the right mouse button in appropriate locations.

FILES
$HOME/.config/gnunet.conf User's GNUnet configuration file

SEE ALSO
gnunet-arm(1), gnunet-download(1), gnunet-publish(1), gnunet-search(1), gnunet.conf(5)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.